@charset "UTF-8";

/* sludgeless_tank 
-----------------------------------------*/
.sludgeless_tank .merit {
	position: relative;
}

.sludgeless_tank .merit:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	right: -44px;
	left: 0;
	margin: auto;
	width: 24px;
	height: 24px;
	border: 24px solid transparent;
	border-left: 24px solid #c9c9ca;
	box-sizing: border-box;
}
.sludgeless_tank .merit:after {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	right: 0;
	left: -20px;
	margin: auto;
	width: 20px;
	height: 28px;
	background-color: #c9c9ca;
}

.sludgeless_tank .merit ol {
	display: flex;
}
.sludgeless_tank .merit ol > li {
	width: calc((100% - 80px) / 2);
	position: relative;
	background-color: #eeeeee;
	border: solid 2px #cccccc;
	box-sizing: border-box;
	padding: 20px;
	font-optical-sizing: auto;
	font-size: 20px;
	line-height: 1.5;
	text-align: center;
}
.sludgeless_tank .merit ol > li + li {
	margin-left: 80px;
}
.sludgeless_tank .merit ol > li dt {
	margin-top: 20px;
	font-size: 30px;
}
.sludgeless_tank .merit ol > li dd {
	margin-top: 20px;
	font-size: 16px;
	text-align: left;
}
.sludgeless_tank .merit ol > li dd li {
	text-indent: -1em;
	margin-left: 1em;
}
.sludgeless_tank .merit ol > li dd li + li {
	margin-top: 5px;
}
.sludgeless_tank .merit ol > li:nth-child(2n) {
	background-color: #e9ecf0;
	border: solid 2px #3e699e;
}
.sludgeless_tank .merit ol > li:nth-child(2n) dt {
	font-weight: 600;
	color: #3e699e;
}

.sludgeless_tank .m-table-line tbody th {
	width: 40%;
}
.sludgeless_tank .strong {
	font-size: 26px;
	font-weight: 600;
	color: #3e699e;
	line-height: 1.2;
}
.sludgeless_tank .movie_area {
	background-color: #f5f5f5;
	padding: 50px 0;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
	.sludgeless_tank .merit:before,
	.sludgeless_tank .merit:after {
		content: none;
	}
	.sludgeless_tank .merit ol {
		display: block;
	}
	.sludgeless_tank .merit ol > li {
		width: 100%;
		padding: 15px;
	}
	.sludgeless_tank .merit ol > li + li {
		margin-top: 70px;
		margin-left: 0;
	}
	.sludgeless_tank .merit ol > li dt {
		font-size: 24px;
		line-height: 1.4;
	}
	.sludgeless_tank .merit ol > li:nth-child(2n):before {
		position: absolute;
		content: "";
		top: -40px;
		bottom: auto;
		left: 0;
		right: 0;
		margin: auto;
		width: 24px;
		height: 24px;
		border: 24px solid transparent;
		border-top: 24px solid #c9c9ca;
		box-sizing: border-box;
	}
	.sludgeless_tank .merit ol > li:nth-child(2n):after {
		position: absolute;
		content: "";
		top: -59px;
		bottom: auto;
		left: 0;
		right: 0;
		margin: auto;
		width: 30px;
		height: 20px;
		background-color: #c9c9ca;
	}
}